anomy-list

Re: Anomy won't run on Redhat 9, Perl 5.8

From: Kunal Rupera (79453@xyz.molar.is)
Date: Fri 16 May 2003 - 06:14:23 GMT

  • Next message: Ryan van Rensburg: "Re: Anomy won't run on Redhat 9, Perl 5.8"

    i run anomy safely with postfix on redhat 9 for my mail server.

    Kunal

    btw can u just paste ur errors so that we know what deps are failed ?

    -------- Original Message --------

    ==> From: Ryan van Rensburg <79497@xyz.molar.is>
    ==> Date: Fri, 16 May 2003 07:37:40 0200

    Hi All

    Desperately need to go live with a new server, the only thing is that
    I can't get any of the testcases to succeed. The pre-requisites are
    there. I saw the problem being experienced by some with 2 of the test
    cases failing with Perl 5.8, in my case all of them fail. Is there a
    way to get it running on a previous version of Perl and if so how?

    Running Redhat 9, Sanitizer 1.59, Perl 5.8.

    Many Thanks

    -- Ryan van Rensburg IT Support Manager Intoweb Design
    http://www.intoweb.co.za Tel: 27 12 348 5320 Fax: 27 12 361 5576



    hosted by molar.is